Subject: Wanted: PDB viewer for B&W screens

From: [email-masked] (Hinsen Konrad)
Date: Mon, 18 Dec 1995 10:14:41 -0500

Dear netters,

does anyone know of a free PDB viewing program that works with a
monochrome display? I have Rasmol, but it requries a color screen.

-------------------------------------------------------------------------------
Konrad Hinsen                     | E-Mail: [email-masked]
Departement de chimie             | Tel.: +1-514-343-6111 ext. 3953
Universite de Montreal            | Fax:  +1-514-343-7586
C.P. 6128, succ. Centre-Ville     | Deutsch/Esperanto/English/Nederlands/
Montreal (QC) H3C 3J7             | Francais (phase experimentale)
-------------------------------------------------------------------------------